.card-banner-careline {
    background: #daecfa;
    padding-bottom: 30px;
    padding-top: 40px;
    margin-top: 50px;
    &__content {
        text-align: center;
        @include breakpoint(wide) {
            padding-top: 75px;
        }
        &-title {
            margin-bottom: 23px;
            h2 {
                color: #3a5ba4;
                font-family: "GothamRounded-Bold";
                font-size: 26px;
                line-height: 30px;
                letter-spacing: -0.2px;
            }
        }
        &-desc {
            margin-bottom: 27px;
            p {
                color: #010101;
                font-family: "GothamRounded-Book";
                font-size: 18px;
                font-weight: 400;
                line-height: 30.14px;
                letter-spacing: -0.12px;
            }
        }
        &-btn {
            @include breakpoint(mobile) {
                display: none;
            }
            @media (max-width: 414px) {
                display: none;
                text-align: center;
            }
            @include breakpoint(wide) {
                display: block;
            }
            .btn {
                border-radius: 40px;
                font-size: 18px;
                font-family: "GothamRounded-Medium";
            }
        }
    }
    &__img {
        position: relative;
        text-align: center;
        margin: 0 auto;
        @media (max-width: 320px) {
            width: 100% !important;
            height: 317px;
            text-align: center;
        }
        @media (max-width: 414px) {
            width: 317px;
            height: 317px;
            text-align: center;
        }
        @include breakpoint(mobile) {
            width: 317px;
            height: 317px;
            text-align: center;
        }
        @include breakpoint(tablet) {
            width: 317px;
            height: 317px;
            text-align: center;
        }
        @include breakpoint(wide) {
            width: 397px;
            height: 396px;
        }

        .img-lg-banner {
            img {
                @include breakpoint(mobile) {
                    width: 317px;
                    height: 317px;
                    text-align: center;
                }
                @include breakpoint(tablet) {
                    width: 317px;
                    height: 317px;
                    text-align: center;
                }
                @include breakpoint(wide) {
                    width: 397px;
                    height: 396px;
                }
                @media (max-width: 320px) {
                    width: 100% !important;
                    height: 100% !important;
                }
            }
        }
        .img-wa {
            position: absolute;
            box-shadow: 0 0 22px 7px rgba(239, 233, 224, 0.83);
            border-radius: 50px;
            @include breakpoint(mobile) {
                top: 257px;
            }
            @include breakpoint(tablet) {
                top: 257px;
            }
            @include breakpoint(wide) {
                top: 310px;
            }
            @media (max-width: 320px) {
                top: 226px !important;
            }
        }
        .img-phone {
            position: absolute;

            box-shadow: 0 0 22px 7px rgba(239, 233, 224, 0.83);
            border-radius: 50px;
            @include breakpoint(mobile) {
                top: 215px;
                right: 40px;
            }
            @include breakpoint(tablet) {
                top: 225px;
                right: 30px;
            }
            @include breakpoint(wide) {
                top: 255px;
                right: 30px;
            }
            @media (max-width: 320px) {
                top: 185px !important;
                right: 15px !important;
            }
        }

        a {
            img {
                @include breakpoint(mobile) {
                    width: 60px;
                    height: 60px;
                }
                @include breakpoint(tablet) {
                    width: 60px;
                    height: 60px;
                }
                @include breakpoint(wide) {
                    width: 80px;
                    height: 80px;
                }
            }
        }
        &-btn {
            @include breakpoint(tablet) {
                display: none;
            }
            @media (max-width: 414px) {
                display: block;
                text-align: center;
                margin-top: 40px;
            }
            @include breakpoint(mobile) {
                display: block;
                text-align: center;
                margin-top: 40px;
            }
            @include breakpoint(wide) {
                display: none;
            }
            .btn {
                border-radius: 40px;
                font-size: 18px;
                font-family: "GothamRounded-Medium";
            }
        }
    }
}
